龙芯开源社区

 找回密码
 注册新用户(newuser)
查看: 4944|回复: 18

2e的盒子先不要更新libpixman.

  [复制链接]
发表于 2011-1-2 10:00:02 | 显示全部楼层 |阅读模式
1月1日更新后不能进X。
发表于 2011-1-2 10:11:25 | 显示全部楼层
噢,传错了, 把2F的上传到2E的目录了, 马上就修复.稍等
发表于 2011-1-2 10:42:18 | 显示全部楼层
 楼主| 发表于 2011-1-2 11:14:15 | 显示全部楼层
噢,传错了, 把2F的上传到2E的目录了, 马上就修复.稍等
刘世伟 发表于 2011-1-2 10:11

好的,再问一下,新的内核2E的盒子能用哪个?我看新立得里面有好多,不知道用哪个?
 楼主| 发表于 2011-1-2 11:15:27 | 显示全部楼层
胶林探索 发表于 2011-1-2 10:42

你这两天老灌水啊
发表于 2011-1-2 11:19:30 | 显示全部楼层
是为了刷掉广告在主页的残留
发表于 2011-1-2 11:22:34 | 显示全部楼层
本贴闭眼猫的图像不算灌水吧?
这次世伟就是闭着眼呢
 楼主| 发表于 2011-1-2 11:35:30 | 显示全部楼层
发表于 2011-1-2 11:38:40 | 显示全部楼层
回复 4# 东东


    2.6.32应该可以用
 楼主| 发表于 2011-1-2 11:45:48 | 显示全部楼层
回复  东东


    2.6.32应该可以用
刘世伟 发表于 2011-1-2 11:38

哦,现在用的就是32的,现在能更新libpixman了吗?

本版积分规则

小黑屋|手机版|Archiver|Lemote Inc.  

GMT+8, 2019-8-21 20:29 , Processed in 0.196961 second(s), 18 queries .

快速回复 返回顶部 返回列表